The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только в формате Snap"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только в формате Snap"  +/
Сообщение от opennews (?), 22-Мрт-22, 13:46 
Начиная с релиза Ubuntu 22.04 LTS, deb-пакеты firefox и firefox-locale будут замены на заглушки, устанавливающие Snap-пакет с Firefox. Возможность установки классического пакета в формате deb будет прекращена и пользователи будут вынуждены использовать либо предлагаемый пакет в формате snap, либо загружать сборки напрямую с сайта Mozilla. Для пользователей deb-пакета предоставлен прозрачный процесс перехода на snap через публикацию обновления, которое установит snap-пакет и перенесёт текущие настройки из домашнего каталога пользователя...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=56892

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +35 +/
Сообщение от Попандопала (?), 22-Мрт-22, 13:46 
Столько неудобств ради мнимой безопасности,ужос наx!
Ответить | Правка | Наверх | Cообщить модератору

4. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +22 +/
Сообщение от Аноним (4), 22-Мрт-22, 13:50 
Бубунтоводы уже не могут даже deb собрать... Это тотальная деградация.
Ответить | Правка | Наверх | Cообщить модератору

5. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (5), 22-Мрт-22, 13:55 
>Бубунтоводы уже не могут даже deb собрать... Это тотальная деградация.

Можно конечно и собрать, но это довольно тяжёлый пакет. Да и компилить пакет в бинарном дистре... По моему для этого такие дистры и создают, чтобы sudo apt install firefox - и всё установилось.

Ответить | Правка | Наверх | Cообщить модератору

23. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от beduin747 (ok), 22-Мрт-22, 14:23 
А не надо каждый раз в FF перепиливать интерфейс и добавлять сомнительные свистоперделки, может тогда и реже придётся собирать эти самые пакеты.
Ответить | Правка | Наверх | Cообщить модератору

158. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (158), 23-Мрт-22, 16:14 
Каждый раз? Сколько раз меняли интерфейс? 3-4 не особо значительных визуальных изменений за всю историю браузера. Самое значительное изменение перемещение кнопки меню, все остальное практически не заметно если пользоваться браузером, а не хейтить его в интернете.
Ответить | Правка | Наверх | Cообщить модератору

160. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от beduin747 (ok), 23-Мрт-22, 17:20 
> Каждый раз? Сколько раз меняли интерфейс? 3-4 не особо значительных визуальных изменений
> за всю историю браузера. Самое значительное изменение перемещение кнопки меню, все
> остальное практически не заметно если пользоваться браузером, а не хейтить его
> в интернете.

В том-то и дело, что я им пользуюсь. Вернее сказать, только им и пользуюсь. И это передвигание кнопок, игра с размером и доступностью разлиных менюх и прочие подобные телодвежения достали. И на каждое такое телодвижение выпускается новая версия. Вероятно все баги закрыты, браузер не жрёт память, и всё летает даже на слабых машинах...

Ответить | Правка | Наверх | Cообщить модератору

161. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (158), 23-Мрт-22, 17:40 
Я им пользуюсь, и у меня не возникает дискомфорта от того что раз в несколько лет незначительно меняют внешний вид браузера.
Браузер сам по себе не жрет память и летает на слабых машинах, а вот современный веб с этим не совместим, что бы он не жрал память и летал на слабых машинах его нужно переделывать с нуля, и то не факт что получится.
Ответить | Правка | Наверх | Cообщить модератору

37. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от ryoken (ok), 22-Мрт-22, 15:00 
Хромиум гораздо больше времени по сборке занимает, даже при наличии памяти под tmpfs.
Ответить | Правка | К родителю #5 | Наверх | Cообщить модератору

48. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Павел Отредиез (ok), 22-Мрт-22, 15:37 
У него и зависимостей очень много.
Ответить | Правка | Наверх | Cообщить модератору

58. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от ryoken (ok), 22-Мрт-22, 16:25 
> У него и зависимостей очень много.

Он больше даже диском дёргает, чем именно компилируется.

Ответить | Правка | Наверх | Cообщить модератору

134. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Онолитека с девана (?), 23-Мрт-22, 08:04 
>>Бубунтоводы уже не могут даже deb собрать... Это тотальная деградация.
> Можно конечно и собрать, но это довольно тяжёлый пакет. Да и компилить
> пакет в бинарном дистре... По моему для этого такие дистры и
> создают, чтобы sudo apt install firefox - и всё установилось.

Можно подумать они кроме ребрендинга чем-то занимаются?
Это с нуля, каждый раз новый deb-пакет, если по правилам собирать, то потяжелей остальных будет.
Однако, тут что мы имеем? Убунтовцы тягают готовые пакеты из Дебиана и клепают свои шильдики.
Есть байка о том, что якобы убунтовцы пересобирают дебианопакеты с -O2, тогда как у Debian такое считается рисковым, там лучше менее оптимизированней, но зато почти везде работает без сбоев.
Но насколько это всё верно?

Тут сейчас прибегут убунтуи кричать: Постойте! В Debian же Firefox-esr, а тут рядовая лиса, обычный скпоропоносный релиз, намекая что убунтовцы таки с нуля всё тут строят и красят.

Да, на это можо было бы ответить? как минимум то, что лису они просто берут у мурзилы готовым бинарём, потому как мурзила запрещала использовать свои трейдмарки, если что-то в ней изменено от оригинального бинаря, во избежании ассоциаций криворучнособранного пакета с сомой поделкой мурзилы.
[На этой почве в Debian долгое время был трейдмарк-форк с ледяным песцом. Для Debian, в конечном итоге мурзила сделала исключение, потому как Debian годами и делом доказал, что не собирает абы как.
Ну и конечно же ниразу не потому, что сам продукт от мурзилы не пиарился.]
Вот только в Debian рядовой скоропоносный релиз также собирают, просто он дальше sid даунстримом не идёт.
А т.к. убунтуям не впервой тягать с sid, и выкатывать на релизах сыромятину, которая лечится только минорными апгрейдами системы позже, то тут можно было бы обойтись только "переклеиванием шильдиков".

Но, на самом деле это всё для того, чтобы обкатать насколько глубоко зайдёт шишка с планом дропнуть весь юзерспейсный стэк и свалить его на плечи снапующих апстримов.

Печальное зрелище. Шатлврот воюет не туда, такая ниша уже занята красношляпой и сочувствующими.


Ответить | Правка | К родителю #5 | Наверх | Cообщить модератору

82. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (82), 22-Мрт-22, 19:18 
В Linux Mint будет поставляться в варианте deb
Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

141. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (-), 23-Мрт-22, 09:40 
Уже поставляется. Только по сути это перепакованный ванильный firefox от мозиллы без каких-либо патчей. Пользуюсь и имею причины для недовольства.
Ответить | Правка | Наверх | Cообщить модератору

147. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Vladjmir (ok), 23-Мрт-22, 11:57 
Это и к лучшему.
Ответить | Правка | Наверх | Cообщить модератору

137. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 23-Мрт-22, 08:37 
> Бубунтоводы уже не могут даже deb собрать...

Разве Убунту не как бытовой дистрибутив позицыонируется, чтоб унижаться сборкой потребителю? 😎

Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

177. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Вы забыли заполнить поле Name (?), 22-Апр-22, 01:19 
Собрать можно. Можно даже в ppa забросить со сборкой на фермах. Вопрос в другом: пакет нужно сопровождать, там патчи внутри и build rules на сотни строк мэйкфайла - кто это будет делать?
Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

17. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +4 +/
Сообщение от Жироватт (ok), 22-Мрт-22, 14:16 
Это теперь мейнстрим. Юзер должен жрать запеченный image без возможности модификации, иначе он страшный русский хакер и противник демократии.

Впрочем, я всегда говорил, что к этому все идет. Следующий шаг для бубунты - выкатить аналог ртутной федоры/хипстникос, атомарно обновляющегося сборника таких изображений. Юзеры не должны много думать.

Боже, храни арч и генту.

Ответить | Правка | К родителю #1 | Наверх | Cообщить модератору

22. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –2 +/
Сообщение от Минона (ok), 22-Мрт-22, 14:22 
всё правильно, Fedora Silverblue - будущее линукс десктопов.
Ответить | Правка | Наверх | Cообщить модератору

39. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от ilyafedin (ok), 22-Мрт-22, 15:06 
Делать систему неломаемой (что и предоставляет атомарное обновление) - хороший шаг для неопытного юзера. А для опытного всегда были, есть и будут Arch/NixOS/Gentoo/Debian.
Ответить | Правка | К родителю #17 | Наверх | Cообщить модератору

45. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (45), 22-Мрт-22, 15:34 
> Боже, храни арч и генту.

Первый сам себя закапывает, а второй уже закопан и уже испытывает гипоксию.

Ответить | Правка | К родителю #17 | Наверх | Cообщить модератору

49. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (49), 22-Мрт-22, 15:38 
Помянем.
Ответить | Правка | Наверх | Cообщить модератору

68. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (68), 22-Мрт-22, 17:17 
>  а второй уже закопан и уже испытывает гипоксию.

О, эксперт подтянулся). Лет 10 уже читаю про это. А тем временем центос всё, шапка у ibm в штанах...

Ответить | Правка | К родителю #45 | Наверх | Cообщить модератору

47. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –7 +/
Сообщение от Аноним (49), 22-Мрт-22, 15:37 
Почему без возможности модификации? Качай исходники, компилируй, пока не запрещают.

Но мне трудно представить, кто в 2022 юзает убунту. Кому нужно всё из коробки - рекомендуют минт же.

>мейнстрим

Скольких от 2% ты считаешь мейнстримом?

Ответить | Правка | К родителю #17 | Наверх | Cообщить модератору

51. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +4 +/
Сообщение от beck (??), 22-Мрт-22, 15:45 
> Но мне трудно представить, кто в 2022 юзает убунту. Кому нужно всё из коробки - рекомендуют минт же.

Я использую. Почему не минт? В минте нет божественного KDE.

Почему именно юбунту? В ней из коробки без танцев с бубном заводятся принтера, сканеры, прочие устройства, опять же если нужно какое-то приложение, то оно 100% есть именно под юбунту.

Ответить | Правка | Наверх | Cообщить модератору

69. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –3 +/
Сообщение от Аноним (69), 22-Мрт-22, 17:18 
1) Тебе работать или KDE?

2) За 4 года использования Mint - ни разу не было проблемы с принтерами/сканерами. Стандартная установка. Да, иногда с проприетарными блобами от производителя, не спорю

Ответить | Правка | Наверх | Cообщить модератору

78. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Михрютка (ok), 22-Мрт-22, 19:08 
плюсану, кстати. минт - сила, убунту - могила.

я, правда, минт дальше 17 версии не обновляю по понятным причинам.

но как дистро который накатил на ноут и имеешь ноль головняка - самое то.

Ответить | Правка | Наверх | Cообщить модератору

79. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Михрютка (ok), 22-Мрт-22, 19:10 
>>>из коробки без танцев с бубном заводятся принтера, сканеры, прочие устройства

товарищ, то кто-то пошутил и подсунул вам вместо бубунты исошку с виндовз.

Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

154. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 23-Мрт-22, 15:29 
> принтера, сканеры

Семён Семёныч.. 😁

Ответить | Правка | К родителю #51 | Наверх | Cообщить модератору

138. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 23-Мрт-22, 08:40 
> минт же.

Не все деревенские, некоторые сельские )

Ответить | Правка | К родителю #47 | Наверх | Cообщить модератору

136. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (136), 23-Мрт-22, 08:12 
> Это теперь мейнстрим. Юзер должен жрать запеченный image без возможности модификации, иначе
> он страшный русский хакер и противник демократии.
> Впрочем, я всегда говорил, что к этому все идет. Следующий шаг для
> бубунты - выкатить аналог ртутной федоры/хипстникос, атомарно обновляющегося сборника
> таких изображений. Юзеры не должны много думать.
> Боже, храни арч и генту.

Насчёт генты не знаю, но на базе рача уже как минимум два форка с чехардой корней в ro и атомарной эквилибристикой, поверх обмазанное флатпаками сотоварищи, то ли ещё будет.

Боже, храни Debian, Gentoo, Сrux, Void и NixOS!

Ответить | Правка | К родителю #17 | Наверх | Cообщить модератору

99. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (136), 22-Мрт-22, 20:56 
> Столько неудобств ради мнимой безопасности,ужос наx!

Я не знаю кто верит в эти каноникаловские сказки про "снап безопасносте", всё эта фигня лишь только для того, что маркуше влом поддерживать десктопные пакеты, т.к. с дектопов они официально не зарабатывают.

А тут такое дело наклёвывается, если они не пропихнут сейчас свой snap, то всё подомнёт под себя флатпак.
И тогда нафейхоа рядовой линуксоблондинке снаповый десктоп, если есть флатпаковый?!

А коли маркуша решил слить всю поддержку пакетов для десктопа на снапопаковщиков, в идеале на апстрима, то выходит не совсем приглядная для него картина, т.к. в таком случае рядовой блондинкоюзверь бубунты может справедливо рассудить, нафейхоа ему бубунта, если стремятся они также, по сути, как и федорка к атомарным обновлениям, апгреёду системы с чередованием корней в read only и нашлёпкой в виде кучи снапов мотыляющихся в рантайме.

По сути, они стремятся переизобрести будущий silverblue, только из-за жесточайшего NiH-синдрома и боязни потерять десктоп, с которого они "не зарабатывают", вот и происходят все эти реинвент-движи, а этот вот мув с фуфыксом только в снапах это просто шаг в эту сторону, но уже далеко не первый.

Тенденции плачевные, на самом деле, так линуксодесктоп докотится до жирнющих требований и лютых тормозов, и чтобы его крутить надо будет какой-то адовый апгрейд десктопа на все эти свистелки и дичайшую блоатварь.

Ну, либо конпилять какой-нибудь CRUX, void в лучшем случае, и тусоваться в чОрноё консоле без иксов, как диды.

Ответить | Правка | К родителю #1 | Наверх | Cообщить модератору

139. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Жироватт (ok), 23-Мрт-22, 08:42 
Дед компилял!
Ответить | Правка | Наверх | Cообщить модератору

2. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (5), 22-Мрт-22, 13:47 
С одной стороны пофигу что Снап, ничего такого. Но при мысли, что переводят на Снап именно лису, хочется плюнуть на эту поделку эффективных манагеров. И мысль, что фф продолжает скатываться.
Ответить | Правка | Наверх | Cообщить модератору

10. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (10), 22-Мрт-22, 14:03 
хромиум уже давно перевели
Ответить | Правка | Наверх | Cообщить модератору

129. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от appimage (?), 23-Мрт-22, 06:43 
Ещё у них есть официальный flatpak. Который, кажется, появился раньше снапа. Проблемы примерно те же. Но флатпак.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

6. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от iPony129412 (?), 22-Мрт-22, 13:57 
Вот это инновации 👍
Ответить | Правка | Наверх | Cообщить модератору

7. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +7 +/
Сообщение от Аноним (49), 22-Мрт-22, 13:59 
Даже не знаю, кого первого закапывать из этих двоих.
Ответить | Правка | Наверх | Cообщить модератору

9. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +8 +/
Сообщение от Аноним (9), 22-Мрт-22, 14:01 
Обоих в одном гробу
Ответить | Правка | Наверх | Cообщить модератору

8. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (8), 22-Мрт-22, 14:00 
Жаль, snap пакеты много места занимают на маленьком ssd. Других проблем у меня с ним нет
Ответить | Правка | Наверх | Cообщить модератору

19. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +6 +/
Сообщение от Аноним (19), 22-Мрт-22, 14:17 
Принудительное обновление снапов вот что бесит.
Ответить | Правка | Наверх | Cообщить модератору

25. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (25), 22-Мрт-22, 14:25 
Все для вашей безопасности
Ответить | Правка | Наверх | Cообщить модератору

31. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +8 +/
Сообщение от Вася (??), 22-Мрт-22, 14:44 
Также для вашей безопасности - обязательно вакцинируйтесь ;)
Ответить | Правка | Наверх | Cообщить модератору

46. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (45), 22-Мрт-22, 15:36 
Перефразируя агитку:
Сколько систем должно быть взломано, чтобы ты установил антивирус!?
Ответить | Правка | Наверх | Cообщить модератору

53. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от tty0 (?), 22-Мрт-22, 15:56 
Для некоторых, браузер - рабочий инструмент. Ждать когда он запустится или перезапустится со снапом - это потеря своего времени, большая утомляемость и меньше профита в конце рабочего дня.
Одним словом, купите новый компьютер, чтобы использовать фф в снапе
Ответить | Правка | Наверх | Cообщить модератору

62. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от псевдонимус (?), 22-Мрт-22, 16:56 
Да хоть 99% пусть взламывают. Троян я добровольно не поставлю.
Ответить | Правка | К родителю #46 | Наверх | Cообщить модератору

81. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Михрютка (ok), 22-Мрт-22, 19:15 
>>>Сколько беременных детей инвалидов должно умереть чтобы ты установил антивирус!?

//я поправил

Ответить | Правка | К родителю #46 | Наверх | Cообщить модератору

105. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от Аноним (105), 22-Мрт-22, 21:49 
Хорошая маркетинговая уловка, но нет. Твой зонд, касперыч, я ставить не буду.  
Ответить | Правка | К родителю #46 | Наверх | Cообщить модератору

120. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (120), 23-Мрт-22, 00:24 
Падажите, а он разве вообще под онтопик есть?
Ответить | Правка | Наверх | Cообщить модератору

142. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (142), 23-Мрт-22, 10:04 
Конечно есть https://www.kaspersky.ru/small-to-medium-business-security/e... из забавного находит в основном оффтопиковые вири. Умеет ли искать чисто линуксовые науке это неизвестно.  
Ответить | Правка | Наверх | Cообщить модератору

155. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 23-Мрт-22, 15:32 
У Касперского нет для Линукса.
Ответить | Правка | К родителю #105 | Наверх | Cообщить модератору

107. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Используйте другое имя (?), 22-Мрт-22, 21:51 
Сколько людей должно ещё проиграть, чтобы ты поучаствовал в НАШЕЙ лотерее???
Ответить | Правка | К родителю #46 | Наверх | Cообщить модератору

143. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (142), 23-Мрт-22, 10:05 
Лох — не мамонт.
Ответить | Правка | Наверх | Cообщить модератору

87. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (8), 22-Мрт-22, 19:45 
Собственно я использую snap для установки idea, postman, telegram и Inkscape
Очень удобно, прямо как в Google Play
Конечно то что программ мало тоже грустно
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

112. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от адфезфл (?), 22-Мрт-22, 23:38 
адфезфл
Ответить | Правка | Наверх | Cообщить модератору

149. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от fi (ok), 23-Мрт-22, 13:18 
избавился от telegram в snap - после очередного обновления не стартовал - не мог подхватить свои библиотеке, а системные для него устарели.
Ответить | Правка | К родителю #87 | Наверх | Cообщить модератору

175. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (175), 26-Мрт-22, 14:43 
Они ещё медленно стартуют
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

11. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (11), 22-Мрт-22, 14:04 
Больше вендор-лока африканскому богу жадности.
Ответить | Правка | Наверх | Cообщить модератору

12. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (12), 22-Мрт-22, 14:05 
sudo add-apt-repository ppa:mozillateam/ppa
Ответить | Правка | Наверх | Cообщить модератору

15. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +4 +/
Сообщение от Аноним (15), 22-Мрт-22, 14:11 
Это и есть официальные dep-пакеты, которые решили грохнуть в пользу snap.
Ответить | Правка | Наверх | Cообщить модератору

13. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от th3m3 (ok), 22-Мрт-22, 14:07 
PPA тоже грохнут?
Ответить | Правка | Наверх | Cообщить модератору

33. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от VZ (??), 22-Мрт-22, 14:47 
Очень ожидаемо.
Ответить | Правка | Наверх | Cообщить модератору

14. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от beduin747 (ok), 22-Мрт-22, 14:08 
Вот же тридварасы!  

> В качестве причин продвижения формата snap для браузеров отмечается желание упростить сопровождение и унифицировать разработку для разных версий Ubuntu

Сколько этих версий?

Ответить | Правка | Наверх | Cообщить модератору

16. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от iPony129412 (?), 22-Мрт-22, 14:12 
Где-то 12
Ответить | Правка | Наверх | Cообщить модератору

96. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (4), 22-Мрт-22, 20:33 
А сможешь перечислить? Или как обычно - в воду...
Ответить | Правка | Наверх | Cообщить модератору

18. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +7 +/
Сообщение от Аноним (19), 22-Мрт-22, 14:17 
Недавно надо было поставить безголовый браузер в контейнер взял контейнер с последней бубунтой и штатный хромиум, который только в снапе. Теперь я в цирке не смеюсь.  

Для снапа нужен системд. А чтобы в контейнере был системд нужен специальный контейнер и куча прав чтобы это всё могло работать. Ставлю скачал снап, а он мне говорит давай fuse. А чтобы в контейнере был fuse ему надо прав больше чем руту. Короче плюнул поставил простой зондированный Хром deb с официального сайта запустился с полпинка, все работает и кушать не просит.  

Ответить | Правка | Наверх | Cообщить модератору

50. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +5 +/
Сообщение от Аноним (49), 22-Мрт-22, 15:42 
>Для снапа нужен системд

И тут всё сразу стало понятно.

Ответить | Правка | Наверх | Cообщить модератору

63. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от псевдонимус (?), 22-Мрт-22, 16:57 
А ведь люди ещё в 2013-м говорили..
Ответить | Правка | Наверх | Cообщить модератору

172. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Смузихлёб (?), 25-Мрт-22, 18:51 
> контейнер

Таки смузи-way, а смузихлёбы ДОЛЖНЫ страдать.

Ответить | Правка | К родителю #18 | Наверх | Cообщить модератору

21. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +11 +/
Сообщение от Аноним (21), 22-Мрт-22, 14:18 
>В качестве причин продвижения формата snap для браузеров отмечается желание

навязать всем снап и сделать из снапкрафта магазин проприетарного ПО по типу Google Play, где тоже все либы забандлованы в каждый apk. На потребление памяти и диска срать. Коммерческие интересы превыше всего. Все с этим не согласные пусть утираются.

Если решение не отменят, уйду с этого похабного дистрибутива на ванильный дебиан. Может это и говно мамонта, но лучше без свистоперделок сидеть, чем под всяких коммерсов прогибаться, для которых товар - это я.

>Поставка в формате snap позволит ускорить доведение новых версий браузера до пользователей Ubuntu.

Это почти что объявление дефолта: "нам срать на обновления либ, мы давно их обновлять не хотим, а теперь ещё и не будем. За нас Мозилла Firefox соберёт со своими либами, а мы его просто в снап запакуем."

>Из изменений в Ubuntu 22.04 также можно отметить переход на использование сеанса GNOME с Walyand по умолчанию на системах с проприетарными драйверами NVIDIA (если версия драйверов 510.x или более новая). На системах с GPU AMD и Intel переход по умолчанию на Wayland состоялся в выпуске Ubuntu 21.04.

Как всегда, выкатили нерабочее говно, на всех насрав.

Ответить | Правка | Наверх | Cообщить модератору

24. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Минона (ok), 22-Мрт-22, 14:25 
для отрицателей прогресса сделали LinuxMint.
Пользуйся.
Ответить | Правка | Наверх | Cообщить модератору

36. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +8 +/
Сообщение от Вазир (?), 22-Мрт-22, 14:58 
Прогресс не путайте с заднеприводным имбицилизмом. Хотя для этого надо иметь хоть немного интеллекта...
Ответить | Правка | Наверх | Cообщить модератору

41. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –3 +/
Сообщение от Минона (ok), 22-Мрт-22, 15:08 
Вас не с кем не спутаешь...
Ответить | Правка | Наверх | Cообщить модератору

43. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (49), 22-Мрт-22, 15:25 
Вполне прогрессивный дистрибутив, почему тебе припекает?
Ответить | Правка | К родителю #24 | Наверх | Cообщить модератору

131. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Минона (ok), 23-Мрт-22, 07:52 
> Вполне прогрессивный дистрибутив, почему тебе припекает?

прогрессивный это федора.

Ответить | Правка | Наверх | Cообщить модератору

35. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +5 +/
Сообщение от Вазир (?), 22-Мрт-22, 14:56 
Не отменят. Виндорасы продавили, убунту RIP... Они даже обсуждать отключение автоапдейта аля винда не хотят обсуждать. Неотключаемо, но хомаки дебилы, даже тут в треде полно "мне не мешает". Отсутсвие мозга им тоже не мешает, его же нет.
Ответить | Правка | К родителю #21 | Наверх | Cообщить модератору

83. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Михрютка (ok), 22-Мрт-22, 19:18 
>>>Неотключаемо, но хомаки дебилы, даже тут в треде полно "мне не мешает".

не понимаю, чем вы недовольны. отличный маркер анацефалов, на которых можно не тратить время.

Ответить | Правка | Наверх | Cообщить модератору

156. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 23-Мрт-22, 15:41 
У вас своё-то есть, легитимно-независимое? )
Ответить | Правка | Наверх | Cообщить модератору

77. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (8), 22-Мрт-22, 18:40 
Магазин как google play это очень удобно. Запускаешь, ставишь программу,  пользуешься.
Ответить | Правка | К родителю #21 | Наверх | Cообщить модератору

171. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (171), 24-Мрт-22, 23:19 
>Магазин как google play это очень удобно. Запускаешь, ставишь программу,  пользуешься.

Я сделаю так, как считаю нужным. Поставлю тебя так, как удобно мне. Решу что ты будешь видеть, покупать, куда тебе можно, а куда нельзя. Покажу тебе картинки и видосики, пока буду тобой сладко наслаждаться.
Всем удобно, мягко и хорошо. Но есть нюанс.

Ответить | Правка | Наверх | Cообщить модератору

27. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (27), 22-Мрт-22, 14:40 
Это вы еще новый логотип от Ubuntu не видели
Ответить | Правка | Наверх | Cообщить модератору

56. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (21), 22-Мрт-22, 16:14 
Что там, goatse?
Ответить | Правка | Наверх | Cообщить модератору

72. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (27), 22-Мрт-22, 17:47 
https://res.cloudinary.com/canonical/image/fetch/f_auto,q_auto,fl_sanitize,c_fill,w_720/https://ubuntu.com/wp-content/uploads/ff30/logo_thumbnailYT.png
Ответить | Правка | Наверх | Cообщить модератору

28. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от WebBonobo (?), 22-Мрт-22, 14:42 
А что лучше, snap или flatpack в плане кросс-дистрибутивности и кол-ву софта, и где меньше бубнов?
Ответить | Правка | Наверх | Cообщить модератору

30. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от VZ (??), 22-Мрт-22, 14:43 
flatpak
Ответить | Правка | Наверх | Cообщить модератору

32. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (27), 22-Мрт-22, 14:47 
Есть еще appimage
Ответить | Правка | Наверх | Cообщить модератору

34. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от VZ (??), 22-Мрт-22, 14:50 
Да, и в нём лучше всего работает rpcs3.
Ответить | Правка | Наверх | Cообщить модератору

42. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от Аноним (42), 22-Мрт-22, 15:08 
Оба хуже.
Ответить | Правка | К родителю #28 | Наверх | Cообщить модератору

173. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Смузихлёб (?), 25-Мрт-22, 18:54 
AppImage. Остальное рассчитано на комерсов-проприетарщиков.
Ответить | Правка | К родителю #28 | Наверх | Cообщить модератору

29. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от VZ (??), 22-Мрт-22, 14:43 
> либо предлагаемый пакет в формате snap, либо загружать сборки напрямую с сайта Mozilla

Либо в формате flatpak, что более актуальнее, особенно с учётом flathub.org

А так, FF уже мне не нужен, оставлен ungoogled и vivaldi.

Ответить | Правка | Наверх | Cообщить модератору

113. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (113), 23-Мрт-22, 00:07 
> flatpak, что более актуальнее

С чего это вдруг?

Ответить | Правка | Наверх | Cообщить модератору

140. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (140), 23-Мрт-22, 09:25 
Оно хотя бы опенсорсное полностью в отличие от снапа и с возможностью добавлять/удалять любые репозитории.
Ответить | Правка | Наверх | Cообщить модератору

38. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от ryoken (ok), 22-Мрт-22, 15:01 
Бубунта чёт совсем сливается.
Ответить | Правка | Наверх | Cообщить модератору

40. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от VZ (??), 22-Мрт-22, 15:07 
Так сейчас её разрабатывает сообщество, а не Cannonical, оно бросило декстоп-версии.
Ответить | Правка | Наверх | Cообщить модератору

44. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (44), 22-Мрт-22, 15:26 
ppa:ubuntu-mozilla-security/ppa останется же, по идее
Ответить | Правка | Наверх | Cообщить модератору

54. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (54), 22-Мрт-22, 16:11 
Правильно! Кому нужна эта ваша производительность?
Ответить | Правка | Наверх | Cообщить модератору

57. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –4 +/
Сообщение от Аноним (57), 22-Мрт-22, 16:14 
И ты такой сейчас бабах! и ссылку привёл на замеры производительности софта в снапах и без, да? Или просто балабол-очередняра?
Ответить | Правка | Наверх | Cообщить модератору

65. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от iPony129412 (?), 22-Мрт-22, 17:01 
Я как-то замерял секунды старта.
Что-то типа:
Холодный старт 3 против 6.
Старт с инициализацией 7 против 17.
Горячий старт одинаково по 2.

Цифра естественно в пользу DEB. Не сказал что бы критично.
Но это SSD.

Ответить | Правка | Наверх | Cообщить модератору

55. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (57), 22-Мрт-22, 16:13 
Что только ни делают, лишь бы на OSTree не мигрировать. Уже вроде ясно даже самым тупым, что FHS только для локалхостов опеннетчиков годится, да и там не очень-то хорошо работает. Но нет, будем симулировать OSTree через сторонние демоны, лишь бы не напугать слаборазвитых пользователей.

С другой стороны, всё справедливо, кому время дорого давно на NixOS спрыгнули. Проще разобраться с очередным диалектом лиспа, чем выяснять как именно сегодня поломался apt dist-upgrade.

Ответить | Правка | Наверх | Cообщить модератору

101. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (101), 22-Мрт-22, 21:03 
Есть такие понятия как эффективность и оправданная сложность, и вот тут всё говорит не в пользу вот этого всего. Генту обновляющая сменой раздела это ещё туда сюда, у гугла вполне работает, но когда тебе надо обновлять систему частями это не вариант.
Ответить | Правка | Наверх | Cообщить модератору

59. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +4 +/
Сообщение от Аноним (59), 22-Мрт-22, 16:27 
DLL-Hell, говорили они.
Ответить | Правка | Наверх | Cообщить модератору

66. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Kuromi (ok), 22-Мрт-22, 17:07 
"В качестве причин продвижения формата snap для браузеров отмечается желание упростить сопровождение и унифицировать разработку для разных версий Ubuntu - пакет deb требует отдельного сопровождения для всех поддерживаемых веток Ubuntu и, соответственно, сборки и тестирования с учётом разных версий системных компонентов, а пакет snap может формироваться сразу для всех веток Ubuntu."

Удивительно, но тарболл с ФФ загруженный с сервера Мозиллы ТОЖЕ работает везде, и даже не только на Убунте. Так-то ФФ по возможности все свои зависимости таскает вместе с собой (за что его ругают из-за размера), так что это большая редкость чтобы их фирменная сборка где-то не запускалась (случаи когда слишком старый libc не учитываются)

Ответить | Правка | Наверх | Cообщить модератору

71. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от iPony129412 (?), 22-Мрт-22, 17:45 
> тарболл с ФФ загруженный с сервера Мозиллы ТОЖЕ работает везде

Вроде в Debian мире принято, чтобы у тебя оно собиралось с имеющимся барахлом в дистрибутиве.

Ответить | Правка | Наверх | Cообщить модератору

74. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (74), 22-Мрт-22, 17:59 
Проблема не в снапе, а в закостенелой парадигме линукс сообщества принесенной из 70-х, когда могло быть и 128 кб памяти в толстом мейнфреме. Жесткие зависимости возведенные в рамки стандарта вызывают dll-hell уже не одно десятилетие.  Не буду писать что надо сделать как в винде, но явно надо что-то архитектурно поменять. Чтобы этими изменениями не занимались всякие снапы.  
Ответить | Правка | К родителю #66 | Наверх | Cообщить модератору

85. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (101), 22-Мрт-22, 19:25 
Ну технически у меня в генту сегодня работает софт десятилетней давности собранный для убунты, для части либ не обеспечивающих совместимости правда приходится подменять soname (для криптолиб и прочего, основные не решаемые проблемы со всякими жтк и сдл). Так что проблемы совместимости преувеличены, при желании можно сделать прослойку которая будет пытаться её обеспечить или хотя бы сообщать о недостающих символах и этого будет достаточно для значительной части софта. Нет с этим проблем даже при динамической сборке (а большинство проектов тащит свои бандленные либы и это вообще не проблема никогда).
Ответить | Правка | Наверх | Cообщить модератору

106. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от Аноним (105), 22-Мрт-22, 21:51 
Так ты вроде и описал всю суть проблемы где всё плохо, но делаешь вид что всё ок.  
Ответить | Правка | Наверх | Cообщить модератору

152. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (21), 23-Мрт-22, 13:47 
Нет DLL hell, с новейшими версиями зависимостей софт превосходно себя чувствует.

Проблемы возникают, когда какой-нибудь ***** патчит зависимости несовместимым образом и бандлует их, а апстримить не хочет. Или когда мейнтейнер - *****, не хочет принимать патч. В такой ситуации обязательно кто-то *****, либо мейнтейнер, либо контрибьютер, либо оба.

То есть проблема не техническая, а в раздутом чсв *****ов.

Ответить | Правка | К родителю #74 | Наверх | Cообщить модератору

162. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Kuromi (ok), 23-Мрт-22, 18:49 
Тарболл и LD_PRELOAD обычно помогает в запущенных случая когда софт наотрез не хочет работать с системной версией библиотеки.
Ответить | Правка | К родителю #74 | Наверх | Cообщить модератору

70. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (137), 22-Мрт-22, 17:34 
> Минусами применения snap является затруднение контроля сообщества над разработкой пакетов

😁 А то будет как вчера? 😁

Ответить | Правка | Наверх | Cообщить модератору

73. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (73), 22-Мрт-22, 17:53 
Переходите на RPM дистрибутивы!
Ответить | Правка | Наверх | Cообщить модератору

75. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от zog (??), 22-Мрт-22, 17:59 
Разве там лучше?
Ответить | Правка | Наверх | Cообщить модератору

76. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (74), 22-Мрт-22, 18:00 
Единственный нормальный уже давно закрыли. А если уж и выбирать троллинг релизы, то твой центос стрим нафиг не нужен, надо ставить арч или для более взрослых манжаро.  
Ответить | Правка | К родителю #73 | Наверх | Cообщить модератору

80. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (80), 22-Мрт-22, 19:15 
Это вотчина непредсказуемых корпораций. Там все дистры или платные, или тестовые, да ещё с соблюдениями законодательств сшп, вроде отсутствия пакетов с непозволительными технологями и бокировками нугодных сшп зон географии.

*BSD нужно развивать. Шлите донаты, в netbsd, в openbsd, в freebsdю. Там спасение.

Ответить | Правка | К родителю #73 | Наверх | Cообщить модератору

104. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (49), 22-Мрт-22, 21:33 
>нужно развивать

Не нужно.

Ответить | Правка | Наверх | Cообщить модератору

84. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Михрютка (ok), 22-Мрт-22, 19:24 
по-моему, с тех пор, как етот чудо-бровзер начал требовать для сборки двух тулчейнов, его нет смысла ни собирать, ни использовать,

независимо от того, в каком выпердне его предлагает %ВАШ_ЛЮБИМЫЙ_ДИСТРИБУТИВ%

Ответить | Правка | Наверх | Cообщить модератору

86. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (86), 22-Мрт-22, 19:40 
Честно прочитал всю портянку. Конечно, snap — это боль. Но ребята, есть же Fedora, шустрая и повёрнутая к пользователю лицом. Через месяц выходит 36-я версия Fedora. Думайте.
Ответить | Правка | Наверх | Cообщить модератору

93. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +5 +/
Сообщение от Аноним (80), 22-Мрт-22, 20:14 
Эти пусть сначала за Севастополь ответят.
Ответить | Правка | Наверх | Cообщить модератору

130. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от appimage (?), 23-Мрт-22, 06:53 
Ваша Рипли на другой станции, Аманда.
Ответить | Правка | Наверх | Cообщить модератору

180. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от FixingGunsInAir (ok), 08-Май-22, 17:50 
Fedora же есть [s]Red Hat[/s] IBM. [s]Red Hat[/s] IBM же есть американская копрорация. А значит подпадает под их регуляторку и санкции.

Короче, пользоваться никто не мешает (пока), это до первых случаев полного выпила людей из сообщества только за то, что они Россияне или того хуже, из Крыма или ДНР/ЛНР. Как было с Иранцами.

https://ahmadhaghighi.com/blog/2021/us-restricted-free-software/

А затем и блокировки всех Российских IP с их инфраструктуры.

Да и вообще, я не могу их простить за то, во что в итоге превратился CentOS благодаря их жадности. Ну и то, как быстро и легко они отрезали Россию (хотя в штате десятки русскоязычных разрабов и мейнтейнеров).  Потому сам подумываю, как бывший знатный федораст, валить на что-нибудь другое. Пусть будет какой-нибудь РачЛинукс для десктопов, а Debian-based кусок окаменелости для серверной части. Как-то так. Всё равно Proxmox VE хочу опробовать.

Ответить | Правка | К родителю #86 | Наверх | Cообщить модератору

88. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –2 +/
Сообщение от Аноним (88), 22-Мрт-22, 19:49 
Не огорчайтесь, коллеги. Удалять проще, и мусора не оставляет на диске. Вместе со снапом.
Ответить | Правка | Наверх | Cообщить модератору

91. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +5 +/
Сообщение от А (??), 22-Мрт-22, 19:55 
Deb тоже мусора не оставляет. Но зато контролируемый, с исходниками и прочие плюшки. Вместо блоба на авто-обновлении.
Ответить | Правка | Наверх | Cообщить модератору

95. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –3 +/
Сообщение от Аноним (101), 22-Мрт-22, 20:26 
>мусора не оставляет.
>контролируемый
>плюшки

Спасибо, посмеялся.

Ответить | Правка | Наверх | Cообщить модератору

174. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Смузихлёб (?), 25-Мрт-22, 18:57 
> Deb тоже мусора не оставляет.

На опеннете дядьки взрослые сидят, в сказки не верят, так что ты сайтом ошибся.

Ответить | Правка | К родителю #91 | Наверх | Cообщить модератору

89. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (89), 22-Мрт-22, 19:51 
> пакет deb требует отдельного сопровождения для всех поддерживаемых веток Ubuntu и, соответственно, сборки и тестирования с учётом разных версий системных компонентов, а пакет snap может формироваться сразу для всех веток Ubuntu.

- 18.04 LTS: будет поддерживаться до апреля 2023-го, deb'ы для 6-и платформ (amd64, arm64, armhf, i386, ppc64el, s390x).
- 20.04 LTS: будет поддерживаться до апреля 2025-го, deb'ы для 5-и платформ (amd64, arm64, armhf, ppc64el, s390x).

Это называется "snap сразу для всех веток Ubuntu"?

Ответить | Правка | Наверх | Cообщить модератору

90. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от А (??), 22-Мрт-22, 19:53 
Минт сделан на Убунту без Snap. Советую оценить для себя.

Снап - неконтролируемые зависимости, неконтролируемое авто-обновление, бесконтрольное отключение нужных функций в обмен на ненужные.

Проходили уже в прошедшие года.

Ответить | Правка | Наверх | Cообщить модератору

103. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (49), 22-Мрт-22, 21:29 
Минт если не ошибаюсь отстаёт от убунту, поэтому он *пока* без snap.
Ответить | Правка | Наверх | Cообщить модератору

111. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (111), 22-Мрт-22, 23:30 
Ошибаешься. Минт принципиально без снапа, выпиливают его и собирают дебы, например, для хромиума, который уже в прошлом лтс убунту 20.04, отсутствует.
Ответить | Правка | Наверх | Cообщить модератору

92. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от keydon (ok), 22-Мрт-22, 20:12 
Ваш снап это кусок !@#$%&. Ubuntu RIP
Ответить | Правка | Наверх | Cообщить модератору

94. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (80), 22-Мрт-22, 20:18 
>Ubuntu RIP

Второй по популярности дистр в top500 после rhel. Первый по популярности дистр в облачках, первый по популярности дистр на линуксовых десктопах (а там других и нет по факту). Реально свободный дистр, без ограничительно-блокировочных запоморочек. А вот томрзилла реально RIP.

Ответить | Правка | Наверх | Cообщить модератору

102. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Михрютка (ok), 22-Мрт-22, 21:27 
>Ubuntu
>Реально свободный дистр
>Реально свободный дистр
>Реально свободный дистр

за что люблю опеннет - где еще встретишь таких неудержимо булькотающих зелюков.

Ответить | Правка | Наверх | Cообщить модератору

115. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от keydon (ok), 23-Мрт-22, 00:13 
Он даже близко не свободный, он сливает телеметрию (если не отключить), он не секьюрный, он переусложненный, он контролируется канониклом, которому наплевать на пользователей, у него устаревшая система пакетов, да и сами пакеты обновляются не быстро и их сборка вызывает вопросы (например есть такие где разработчик прямо пишет в ридми включи фичу X, но мейнтейнеры убунты упорно этого не делают), для облак он слишком раздут. Фактически все его достоинство что он был популярен в нулевых и многие просто на инерции на нем сидят. Но каноникл все больше делает ерунды от перехода на лгбт гном до мерзкого снапа, а конкуренты появились и стали ощутимо сильнее. Умирать она конечно будет по инерции долго, мб десятилетия, но если не будет координальных изменений (а с чего им быть?), конец предрешен.
Ответить | Правка | К родителю #94 | Наверх | Cообщить модератору

122. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (122), 23-Мрт-22, 01:52 
>Он даже близко не свободный, он сливает телеметрию

А который линукс свободней? RHEL? Или SUSE? Телеметрию сейчас сливают все, кому не лень. Любая софтинка сейчас стучит своим по сети. В убунте хоть отключить можно.
Про генты и прочие arch-и не нужно, это всё васянская маргинальщина.

Ответить | Правка | Наверх | Cообщить модератору

164. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от А (??), 23-Мрт-22, 21:07 
> Второй по популярности дистр в top500 после rhel.

А Snap - плохо, относительно репо с deb, с исходниками в deb-src и т.д.

Плохо тем, что россыпь слабо связанного, плохо или никак не управляемого кода.

Ответить | Правка | К родителю #94 | Наверх | Cообщить модератору

165. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (165), 24-Мрт-22, 02:07 
А вашей корове мычать не разрешали. В шапке последнее время много чего стрёмного пилят, убунтушный snap отдыхает.
Ответить | Правка | Наверх | Cообщить модератору

97. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Константавр (ok), 22-Мрт-22, 20:33 
>которое установит snap-пакет и перенесёт текущие настройки из домашнего каталога пользователя.

А куда, извините?

Ответить | Правка | Наверх | Cообщить модератору

98. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +4 +/
Сообщение от товарищ майор (?), 22-Мрт-22, 20:42 
Куда надо! А ты у меня - допереключаешься сейчас!
Ответить | Правка | Наверх | Cообщить модератору

179. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от FixingGunsInAir (ok), 08-Май-22, 17:27 
В изолированный каталог, определённый как место для хранения данных Firefox, видимо. Как ~/.var в flatpak.
Ответить | Правка | К родителю #97 | Наверх | Cообщить модератору

100. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Сергей (??), 22-Мрт-22, 21:00 
Так я не понял, это хорошо или плохо?
Ответить | Правка | Наверх | Cообщить модератору

108. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (59), 22-Мрт-22, 22:22 
Это «мы боролись с виндовс-вай, но даже msvcrt побороть не смогли (в среде линукс, но неважно).»
Ответить | Правка | Наверх | Cообщить модератору

117. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от keydon (ok), 23-Мрт-22, 00:16 
> msvcrt

Что здесь написано? Не могу понять, что-то на супостатском

Ответить | Правка | Наверх | Cообщить модератору

132. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Брат Анон (ok), 23-Мрт-22, 07:53 
Это известная виндовая либа. И она фарефоксом используется под линуксом. Как бы дико это не звучало. Но нет, не это повод для перехода на снап. Фарефокс желает бесконтрольно обновляться что бы.. Что?!
Ответ (если не дурак) найдёт сам. Нет, это не облегчение поддержки.
Ответить | Правка | Наверх | Cообщить модератору

133. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Брат Анон (ok), 23-Мрт-22, 07:54 
Это известная виндовая либа. И она фарефоксом используется под линуксом. Как бы дико это не звучало. Но нет, не это повод для перехода на снап. Фарефокс желает бесконтрольно обновляться что бы.. Что?!
Ответ (если не дурак) найдёт сам. Нет, это не облегчение поддержки.
Ответить | Правка | К родителю #117 | Наверх | Cообщить модератору

121. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от th3m3 (ok), 23-Мрт-22, 00:42 
Плохо, очень плохо.
Ответить | Правка | К родителю #100 | Наверх | Cообщить модератору

109. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +3 +/
Сообщение от vitalif (ok), 22-Мрт-22, 22:31 
Никаких снапов и флатпаков. Нафиг не нужны инструменты, где нельзя пакет получить в виде файла.

С докера бы пример брали - всё прозрачно, можно поднять свой registry, можно делать save/load, можно делать push/pull.

Зачем вот эта хрень с централизованным реестром в неизвестном формате...

Ну правда она и заходит линукс-юзерам, можно сказать, через силу, так что в общем пофиг, наверное.

P.S: Юзаю давным-давно дебиан везде и вам рекомендую, релизная политика тоже удобней чем в убунте

Ответить | Правка | Наверх | Cообщить модератору

118. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от keydon (ok), 23-Мрт-22, 00:19 
> Ну правда она и заходит линукс-юзерам, можно сказать, через силу, так что
> в общем пофиг, наверное.

Не заходит. Частенько помогал неопытным линукс юзверям с возникшими из-за флэтпака проблемами, многие даже не понимали что они используют флатпак "ну как же, в доке написано добавить в конфиг, я добавил, запускаю, а оно не работает". От него реально сплошные проблемы и для опытных и для новичков. Подозреваю что даже для мейнтейнеров убунты это проблемы (кроме конечно создателя флэтпака, тот то гордится своими помоями и оправдывает).

Ответить | Правка | Наверх | Cообщить модератору

123. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –1 +/
Сообщение от Аноним (122), 23-Мрт-22, 01:56 
>Юзаю давным-давно дебиан

Ubuntu-это допиленный до юзабельности debian. Не нравится snap-не юзай snap. Плюс дебианщики-это сотрудники каноникла.

Ответить | Правка | К родителю #109 | Наверх | Cообщить модератору

144. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от vitalif (ok), 23-Мрт-22, 10:53 
> Ubuntu-это допиленный до юзабельности debian. Не нравится snap-не юзай snap. Плюс дебианщики-это
> сотрудники каноникла.

Ubuntu - это дебиан с убунту-специфичными костылями, которые нахрен мне не нужны, и судя по тому, что более ни в одном дистрибутиве не замечены - никому вообще не нужны. Unity, mir, snap и т.п. Плюс идиотский релизный цикл, в отличие от нормального в дебиане, когда есть просто oldstable, stable, testing и unstable и не нужно следить за этими идиотскими xx.04, xx.10 и обновляться с одной на другую. Просто сидишь всё время на sid, если нужен свежий софт, и всё.

Ответить | Правка | Наверх | Cообщить модератору

146. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (80), 23-Мрт-22, 11:44 
>которые нахрен мне не нужны, и судя по тому, что более ни в одном дистрибутиве не замечены - никому вообще не нужны.

Где тфой дебиан, и где убунта? Убунта на поряок популярней и известней дебина. В том числе и в тырпрайзах. Может таки что-то не так с дебиан? Только как васянский локалхост и сгодится.

Ответить | Правка | Наверх | Cообщить модератору

148. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от vitalif (ok), 23-Мрт-22, 12:56 
> Где тфой дебиан, и где убунта? Убунта на поряок популярней и известней
> дебина. В том числе и в тырпрайзах. Может таки что-то не
> так с дебиан? Только как васянский локалхост и сгодится.

Ну это ровно до тех пор, пока убунта на 99% состоит из дебиана. Если они всё переделают на снапы и прочее говно - они резко станут никому не нужны

Ответить | Правка | Наверх | Cообщить модератору

151. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (80), 23-Мрт-22, 13:31 
>Если они всё переделают на снапы и прочее говно - они резко станут никому не нужны

Хе, убунта везде, потому-что она убунта. То, что там под капотом многое из дебиан, никого не волнует. Про дебиан никто кроме гиков не знает ничего. Про убунту знают.

Ответить | Правка | Наверх | Cообщить модератору

153. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от vitalif (ok), 23-Мрт-22, 15:00 
> Хе, убунта везде, потому-что она убунта. То, что там под капотом многое
> из дебиан, никого не волнует. Про дебиан никто кроме гиков не
> знает ничего. Про убунту знают.

Ну не надо линукс-юзеров путать с мак-хомячками)

Ответить | Правка | Наверх | Cообщить модератору

159. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (80), 23-Мрт-22, 16:49 
Линукс-юзерами бывают не только гики, которым не дают. Это может быть бизнес, самый разнообразный, или научные проекты, типа суперкомпов. Ты видел в бизнесе (ака тырпрайзе) дебиан? А хоть один суперкомп на дебиан назовёшь? Убунта там во все поля.
Ответить | Правка | Наверх | Cообщить модератору

168. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от А (??), 24-Мрт-22, 13:29 
> Убунта там во все поля.

Дело не в этом, а в том, что она в плохую сторону сползает.

Ответить | Правка | Наверх | Cообщить модератору

169. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от А (??), 24-Мрт-22, 13:30 
Пуская она "везде", но важно: ползёт в сторону плохого.
Ответить | Правка | Наверх | Cообщить модератору

170. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (170), 24-Мрт-22, 19:14 
Только не шапке о сползании трещать. Убунта хоть десктоп окучивает, а шапка серверы гробит
Ответить | Правка | К родителю #168 | Наверх | Cообщить модератору

163. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Kuromi (ok), 23-Мрт-22, 19:02 
Ну спорно спорно. Как-то мне нужен был свежайший VLC, в котором реализовали фичу которая мне была важна. В дефолтных репах - старая и обновления мажорного точно не будет. В PPA - конфликт зависимостей. В результате пришлось поставить из флатпука. Да, оно коряво и там даже иконки были сломаны, но оно рабоатало. Вот для таких случаев - сгодится, а как основной путь распространения софта - нахрен.
Ответить | Правка | К родителю #109 | Наверх | Cообщить модератору

110. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +6 +/
Сообщение от SayCheeseOrDieemail (?), 22-Мрт-22, 22:44 
Юзал убунту до того момента, пока они не начали через свой огромный зад толкать в нас эту радость по имени snap. С тех пор - Debian, Arch, Fedora.
Fedora тоже двигается в сторону "изи пакетов" - см. flatpak, но как минимум весь программный набор на Workstation можно установить в виде RPM (пока что).

Я от пары людей слышал в адрес Дебиана, что слишком архаично подходят к разработке, включению пакетов и т.д., но на моем опыте - единственный из перечисленных, который не рассыпается при каждом чихе.

Где-то месяцев 6-7 назад привезли мне сервер на проверку, за которым никто не следил (на нем работал какой-то интранет-ресурс, доступный только из локальной сетки).
Debian 7. К нему никто не прикасался лет 6, а единственное, почему его привезли - в прямом смысле сгорел блок питания.
Удачи обеспечить такой же аптайм со снапами, флатпакамм, и еще какой-нибудь по*ботой, которую кто-нибудь в таком же духе придумает.

Ответить | Правка | Наверх | Cообщить модератору

124. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  –2 +/
Сообщение от Аноним (122), 23-Мрт-22, 02:01 
На серверной убунте никто снапов и флатпаков не предлагает. А дебиан на сервере только если нет нужды в сертифицированности железки под OS, и не предпологается запускать сертифицированный софт (читай, сервачок для мелочи всякой). В противном случае-rhel, suse, ubuntu. Среди трёх перечисленных только убунта бесплатна и не зависит от дури сшанцев.
Ответить | Правка | Наверх | Cообщить модератору

125. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (125), 23-Мрт-22, 02:58 
Каноникал это британская колония.
Ответить | Правка | Наверх | Cообщить модератору

128. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от iPony129412 (?), 23-Мрт-22, 04:14 
> На серверной убунте никто снапов и не предлагает

Явная ложь. Установщик даже как SNAP

Ответить | Правка | К родителю #124 | Наверх | Cообщить модератору

135. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от iPony129412 (?), 23-Мрт-22, 08:07 
Ну и дефолтный ubuntu Server

> snap list

Name    Version   Rev    Tracking       Publisher   Notes
core18  20220309  2344   latest/stable  canonical✓  base
core20  20220304  1376   latest/stable  canonical✓  base
lxd     4.0.9     22526  4.0/stable/…   canonical✓  -
snapd   2.54.4    15177  latest/stable  canonical✓  snapd

Ответить | Правка | К родителю #124 | Наверх | Cообщить модератору

150. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от SayCheeseOrDieemail (?), 23-Мрт-22, 13:26 
Вообще не понял о сертифицированности железки, и что под этим подразумевали. То, что просто протестили на каком-то дистрибутиве и сказали, что работает? Так Debian Stable обычно один из первых в списке.

Большинство аппаратных вендоров, особенно в корп сегменте, даже не указывают конкретные дистрибутивы, часто это в виде:
Ядро такое-то, glibc такой-то, [***], дальше любитесь как хотите или покупайте у нас поддержку.

Ответить | Правка | К родителю #124 | Наверх | Cообщить модератору

166. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (165), 24-Мрт-22, 02:14 
>Вообще не понял о сертифицированности железки

примерно такое techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/index.aspx

Ответить | Правка | Наверх | Cообщить модератору

178. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от FixingGunsInAir (ok), 08-Май-22, 17:23 
Завтра, в какой-нибудь Fedora 40 объявляют (как с UEFI), что Firefox и Chromium будут поставляться только в виде Flatpak...

Короче, все там будем, я так считаю. Скоро пакеты в традиционном виде останутся только для сборки компонентов самой системы или базового образа. А всё остальное будут навешивать с помощью контейнеров (podman, docker, toolbox), snap, flatpak (на вкус и цвет) и AppImage...

Пластмассовый мир победил.

Ответить | Правка | К родителю #110 | Наверх | Cообщить модератору

114. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +2 +/
Сообщение от Аноним (114), 23-Мрт-22, 00:09 
В Kubuntu так же будет?
Ответить | Правка | Наверх | Cообщить модератору

119. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от keydon (ok), 23-Мрт-22, 00:23 
> В Kubuntu так же будет?

Конечно, а вот в neon'е надо узнавать.

Ответить | Правка | Наверх | Cообщить модератору

116. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (8), 23-Мрт-22, 00:15 
И ядро будет 5.15 без ускорения для wine
Ответить | Правка | Наверх | Cообщить модератору

126. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от funkey_33333email (?), 23-Мрт-22, 02:58 
Snap... Глаз дергается, когда софт, который есть нативно, система пытается установить через snap...
Маленькая история:  Вся работа связана с Linux, причем RHEL и иже с ними systemd (docker, podman, k8s, AzureDevOps и прочая нечисть) в течении уже долгого времени.
И вот однажды, когда при попытке установить какой-то софт, не помню уже какой, на домашнем ноуте, на котором стоял тогда Neon (люблю KDE c первой версии) просто в консоли apt install он попытался поставить его из span, я психанул.
И в итоге сначала Gentoo с размаскированным ~x86_64, в нем раскатал всю указанную выше "нечисть" вместе с GO Lang, а вот теперь, после того, как посмотрел на новые ядра, снова, наконец-то, FreeBSD.
Пришлось купить USB Wifi, так как на моем Lenovo чип wifi rtl8821ae - нет дров и в итоге вся "нечисть" в VM, причем alpine, и шло бы оно все, так нервы спокойнее...
Ответить | Правка | Наверх | Cообщить модератору

145. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Аноним (49), 23-Мрт-22, 11:24 
Что используешь для VM?
Ответить | Правка | Наверх | Cообщить модератору

176. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +/
Сообщение от Funkey_33333email (?), 27-Мрт-22, 10:03 
Штатный bhyve+ и немного скриптовый "магии"))
Ответить | Правка | Наверх | Cообщить модератору

127. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от Аноним (-), 23-Мрт-22, 03:41 
В галимом снапе темы не подхватываются. Зачем он мне в KDE?
Ответить | Правка | Наверх | Cообщить модератору

157. "Браузер Firefox будет поставляться в Ubuntu 22.04 LTS только..."  +1 +/
Сообщение от mos87 (ok), 23-Мрт-22, 15:53 
Аксиома Эскобара

В смысле что классически репы ( и зоопарк дистров вкупе с ними) так и это г.

Но это г г-ее. Поравалить?

Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру